local fn = _gn(0xA25E006B36719774)
--- NETWORK_TRY_ACCESS_TUNABLE_INT_HASH
function Global.NetworkTryAccessTunableInt(tunableContext, tunableName, defaultValue)
	return fn(_ch(tunableContext), _ch(tunableName), defaultValue, _ri)
end
